.accordian {
	float:left;
	position:absolute;
	top:-445px;
	padding:0;
	margin:0;
	border:1px solid #A9A9A9;
	-moz-border-radius:7px 7px 0 0;
	-webkit-top-left-border-radius:7px;	
	-webkit-top-right-border-radius:7px;	
	-khtml-top-left-border-radius:7px;	
	-khtml-top-right-border-radius:7px;
	border-radius:7px 7px 0 0;
	height:60px;
	overflow:hidden;
}

.accordian ul {
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	position:relative;
	width:315px;
	height:409px;
	overflow:hidden;
	border-right:1px solid #a9a9a9;
	background-color:#dee0db;
}

.accordian ul:last-child {
	border-right:none;
}

.accordian ul li {
	float:none;
	position:static;
	padding:0px;
	margin:0px;
	list-style:none;
	line-height:32px;
	background-color:#dee0db;
	background-image:url('/media/image/site/top-border.png');
	background-repeat:no-repeat;
	background-position:center bottom;
}

.accordian ul li {
	line-height:15px;
}

.accordian ul li div {
	display:none;
	padding:5px 15px 0;
	overflow:hidden;
	height:245px;
}

.accordian h3 {
	color:#58810a;
	margin:0;
	padding:0 0 1px 0;
	line-height:32px;
	font-size:14px;
	cursor:pointer;
}

.accordian h3 span {
	display:inline-block;
	float:left;
	position:relative;
	width:30px;
	height:32px;
	background-image:url('/media/image/site/top-plus.png');
	background-repeat:no-repeat;
	background-position:10px center;
}

.accordian .top h3 {
	line-height:59px;
	border-bottom:1px solid #a9a9a9;
	background-image:none;
	font-size:18px;
}

.accordian .top div {
	display:block;
	padding:0px;
	border-bottom:1px solid #A9A9A9;
	height:248px;
}

.accordian .top {
	padding:0px;
	margin:0px;
	text-align:center;
	border-left:1px solid #FFF;
	border-top:1px solid #FFF;
	background-image:none;
	font-size:16px;
}

.accordian .top img {
	border-bottom:1px solid #a9a9a9;
}

.accordian .acc-left {
	-moz-border-radius:8px 0 0 0;
	-webkit-top-left-border-radius:8px;		
	-khtml-top-left-border-radius:8px;
	border-radius:8px 0 0 0;
}

.accordian .acc-right {
	-moz-border-radius:0 8px 0 0;
	-webkit-top-right-border-radius:8px;		
	-khtml-top-right-border-radius:8px;
	border-radius:0 8px 0 0;
}
	